IF COL_LENGTH('Proveedores_Reten', 'Exceptuado_Desde') IS NULL 
BEGIN
	ALTER TABLE Proveedores_Reten ADD Exceptuado_Desde DATE
END	
GO

IF COL_LENGTH('Proveedores_Reten', 'Exceptuado_Hasta') IS NULL 
BEGIN
	ALTER TABLE Proveedores_Reten ADD Exceptuado_Hasta DATE
END	
GO